main/nettle: deprecate nettle-doc

parent cf361507
......@@ -11,7 +11,7 @@ depends=""
depends_dev="gmp-dev m4"
makedepends="$depends_dev"
install=""
subpackages="$pkgname-dev $pkgname-doc $pkgname-utils"
subpackages="$pkgname-dev $pkgname-utils"
source="http://ftp.gnu.org/gnu/$pkgname/$pkgname-$pkgver.tar.gz
nettle-2.4-makefile.patch"
_builddir="$srcdir"/$pkgname-$pkgver
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment